/***** *****/

body
{
    margin: 0 0;
    background-color: #784800;
    background-image: url('/productcart/pc/ltc-images/layout/body_gradient.jpg');
    background-repeat: repeat-x;
    font-family: Arial, Verdana, sans-serif;
    text-align: center;
}

#content-div { width: 760px; }

.pcMainTable {
    width: 846px;
}

td
{
    line-height: 1.5em;
    font-size: 10pt;
}

h1
{
    text-align: center;
    font-size: 22pt;
    color: #974413;
}    

h2
{
    text-align: center;
    font-size: 16pt;
    color: #164109;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px; 
    line-height: 0.7em;
}

h3
{
    text-align: center;
    font-size: 12pt;
    color: #164109;
    padding: 0px 0px 4px 0px;
    margin: 0px 0px 0px 0px;
    line-height: 1.2em;
}

.fin
{
    text-align: center;
    font-size:14pt;
    color: #ffffff;
    font-weight: bold;
}

.site-first-table
{
    background-image: url('/productcart/pc/ltc-images/bg.jpg');
    background-repeat: repeat-x;
    background-position: top;    
}

.site-second-table
{
    text-align: center;
    background-image: url('/productcart/pc/ltc-images/layout/content_bg.jpg');
    background-repeat: repeat-y;
}

.site-content-padding
{
    padding: 12px 15px 0 30px;
}

.service-area
{
    padding: 12px 12px 12px 12px;
    border: solid 1px #444444;
    background-color: #9ec291;
}

.top-padding
{
    padding-top:17px;
}   

.menu-gradient
{
    background-image: url('/productcart/pc/ltc-images/layout/swoop.jpg');
    background-repeat: no-repeat;
    background-position: top;
}

.pic { border: 1px solid #000000; }
.pic2 { border: 2px solid #ffffff; }

.featured-title
{
    color: #000000;
    font-size: 13pt;
    padding: 20px 0 0 28px;
}

.contact-form
{
    border: 1px dashed #000000;
    background-color:#f5fccc;    
}

.contact-title
{
    color: #000000;
    font-size: 12pt;
    font-weight:bold;
}

.submenu 
{
    color: #d6d2a3;
    padding: 0px 0px 0px 0px;
}

td#submenu li, ul
{
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 8px;
    list-style: none;
    text-align: left;
    font-family: Arial, Sans-Serif;
    font-size: 9pt;
    line-height: 17pt;
}

a { color:#861b00; text-decoration:none; }
a:hover { color:#213f17; text-decoration:none; }

ul.accountset li
{
    margin: 0px 0px 0px 8px;
}

ul.accountset a
{
    color: #000000;
    text-decoration:none;
    font-weight: bold;
}

ul.accountset a:hover
{
    color:#ffffff;
    text-decoration:none;
    font-weight: bold;
}

ul.cartmenu a
{
    color: #000000;
    text-decoration:none;
}

ul.cartmenu a:hover
{
    color:#ffffff;
    text-decoration:none;
}


ul.cartmenu li
{
    vertical-align: middle;
}

ul.cartmenu ul.level1, div.sidebar ul.cartmenu ul.level2
{
    margin-bottom: 0px;
}

ul.cartmenu ul.level0 li
{
    list-style: none;
    padding: 0px 0px 0px 0px;
    margin: 0px 0px 0px 0px;
}

ul.cartmenu ul.level1 li, div.sidebar ul.cartmenu ul.level2 li
{
    padding-left: 0px;
    list-style: none;
}


a.tv { font-family: verdana, Times New Roman, Times, Serif; font-size: 11px; line-height: 10px; color:#fed60b; text-decoration:none; }
a.tv:hover { font-family: verdana, Times New Roman, Times, Serif; font-size: 11px; line-height: 10px; color:#ffffff; text-decoration:none; }

.red-text { color: #971313; font-weight: bold; }

.small-font { font-size:11px; }

.table-list-1
{
   background-color: #000000;
   color: #ffffff;
}

.td-list-1
{
   background-color: #e1cc75;
   color: #000000;
}

.hide
{
    color: #eeeeee;
}

.list-title1
{
   font-size:18px;
   font-weight:bold;      
}

td.footer-left { padding: 4px 0px 0px 5px; font-size: 8pt; font-family: Verdana, Arial, Sans-Serif; color: #483000; line-height: 1.6em; }
td.footer-left a { color: #483000; text-decoration: none; }
td.footer-left a:hover { color: #ffffff; text-decoration: none; }

td.footer-right { padding: 4px 5px 0px 0px; font-size: 8pt; font-family: Verdana, Arial, Sans-Serif; color: #483000; line-height: 1.6em; }
td.footer-right a { color: #483000; text-decoration: none; }
td.footer-right a:hover { color: #ffffff; text-decoration: none; }

/***** Marquee *****/

.marquee_wrapper { width: 820px; padding: 0 15px; border: 2px solid black; height: 50px; background: #9e8b62; position: relative; margin-bottom: 5px; margin-top: 12px; text-align:center;}
.banner_over { position: absolute; top: -28px; right: -30px; margin-bottom: -4px; z-index: 900; }
.marquee { height: 50px; z-index: 100; font-size: 25px; color: #000; line-height: 50px;
           font-family: Georgia,Times,'Times New Roman',Serif; font-style: italic; font-weight: bold; margin: 0 auto; }


/******** Photo ********/

.text-center {
    text-align:center;
}

#pcMain img.border-on {
    border:1px solid #000000;
}

/**** Custom Font Size ****/

.custom-font-size {
    font-size: 16px;
}

div.content-div h1.custom-title {
    color: #974413;
    font-size: 22pt;
    text-align: center;
    margin-bottom:16px;
}